@charset "utf-8";
ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.wordbreak {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
    -o-text-overflow: ellipsis;
}

.login_con {
	width: 630px;
	height: 319px;
	margin: 0 auto;
	background: url(../images/jjq/log1.png) no-repeat;
	padding-top: 60px;
}

.login_a {
	height: 34px;
	margin-bottom: 10px;
}

.login_inner {
	width: 572px;
	height: 193px;
	background: url(../images/jjq/log2.png) no-repeat;
	margin-left: 47px;
}

.login_left {
	width: 395px;
	height: 193px;
	float: left;
}

.login_rig {
	width: 134px;
	height: 193px;
	float: right;
	margin-right: 30px;
}

.user_jjq {
	height: 34px;
	margin-top: -34px;
}

.user_txt {
	width: 90px;
	height: 34px;
	line-height: 34px;
	float: left;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #010101;
	text-align: right;
	margin-left: 18px;
}

.user_input {
	width: auto;
	height: 34px;
	float: left;
}

.inpt_user {
	width: 245px;
	height: 32px;
	background: url(../images/jjq/log3.jpg) no-repeat;
	border: none;
	padding-left: 10px;
	outline: none;
}

.inpt_password {
	width: 245px;
	height: 32px;
	background: url(../images/jjq/log3.jpg) no-repeat;
	border: none;
	padding-left: 10px;
	outline: none;
}

.martop {
	margin-top: 16px;
}

.denglu {
	height: 35px;
	margin-top: 17px;
}

.denglu_cked {
	width: 15px;
	height: 15px;
	float: left;
	background: url(../images/jjq/checkbg.png) no-repeat;
	margin-top: 10px;
	margin-left: 75px;
	cursor: pointer;
}

.denglu_cked_h {
	background: url(../images/jjq/checked.png) no-repeat;
}

.denglu_txt {
	width: 90px;
	line-height: 35px;
	float: left;
	font-size: 12px;
	color: #919191;
	margin-left: 9px;
}

.denglu_dlu_pre {
	width: 92px;
	height: 35px;
	float: left;
	background: url(../images/jjq/login_16.jpg) no-repeat;
	cursor: pointer;
	margin-left: 168px;
}

.denglu_dlu {
	width: 92px;
	height: 35px;
	float: right;
	background: url(../images/jjq/login_17.jpg) no-repeat;
	cursor: pointer;
	margin-right: 33px;
}

.yonghu_lo {
	width: 30px;
	height: 32px;
	float: left;
	background: url(../images/jjq/login_n08.png) no-repeat;
}

.yonghu_lo2 {
	background: url(../images/jjq/login_n09.png) no-repeat;
}

.yonghu_lo3 {
	background: url(../images/jjq/login_n10.png) no-repeat;
}

.yonghu_lo4 {
	background: url(../images/jjq/login_n11.png) no-repeat;
}

.yonghu_txt {
	width: auto;
	height: 32px;
	line-height: 32px;
	float: left;
	font-size: 14px;
	color: #aeaeae;
	cursor: not-allowed;
}

/*.yonghu_txt:hover{width:auto;height:32px;line-height:32px;float:left;font-size:14px;color:#2172b4;cursor:pointer;}*/
.login_rig ul li {
	display: block;
	height: 32px;
}

.yong_li1 {
	margin-top: 20px;
}

.login_writeuser {
	width: 395px;
	height: 193px;
	display: -none;
}

.login_writeuser2 {
	width: 395px;
	height: 193px;
	display: none;
}

.login_writeuser3 {
	width: 395px;
	height: 193px;
	display: none;
}

.login_a1 {
	width: 260px;
	height: 34px;
	float: left;
	margin-left: 46px;
	cursor: pointer;
}

.login_a1_lo {
	width: 16px;
	height: 16px;
	float: left;
	background: url(../images/jjq/weixuanz.png) no-repeat;
	margin-top: 9px;
}

.login_a1_lo_h {
	background: url(../images/jjq/xuanz.png) no-repeat;
}

.login_a1_txt {
	width: auto;
	height: 34px;
	line-height: 34px;
	float: left;
	font-family: "微软雅黑";
	color: #a4a4a4;
	font-size: 14px;
	margin-left: 10px;
}

.login_a1_txt_h {
	color: #585858;
}

.login_a2 {
	margin-left: 24px;
}

.xzdiqu {
	width: 127px;
	height: 28px;
	float: left;
	margin-top: 4px;
	position: relative;
}

.xzdiqu_a {
	width: 99px;
	height: 28px;
	float: left;
	background: url(../images/jjq/login_13.jpg) no-repeat;
	line-height: 28px;
	text-align: center;
	color: #999a95;
	font-family: "微软雅黑";
	font-size:16px;
}

.xzdiqu_b {
	width: 28px;
	height: 28px;
	float: left;
	background: url(../images/jjq/login_14.jpg) no-repeat;
	cursor: pointer;
}

.xzdiqu2 {
	margin-left: 17px;
}

.xzjjqun2 {
	width: 271px;
	float: left;
	margin-top: 4px;
}

.xzjjqu_a {
	width: 243px;
	background: url(../images/jjq/login_15.jpg) no-repeat;
}

.show_xzdq {
	width: 125px;
	height: auto;
	position: absolute;
	top: 28px;
	left: 0px;
	border: 1px solid #b8b8b8;
	border-top: none;
	background: #fefefe;
	display: none;
	z-index: 50;
}

.show_dqli {
	color: #545454;
	font-family: "微软雅黑";
	font-size: 16px;
	border-bottom: 1px solid #e2e2e2;
	cursor: pointer;
	padding-left: 10px;
    height: 28px;
    line-height: 28px;
}

.show_dqli:hover,.show_dqli_selected {
	color: #545454;
	font-family: "微软雅黑";
	font-size: 16px;
	border-bottom: 1px solid #e2e2e2;
	cursor: pointer;
	background: #e5e5e5;
    padding-left: 10px;
    height: 28px;
    line-height: 28px;
}

.xzjjqu {
	position: relative;
}

.show_xzdq2 {
	width: 269px;
}

.nextb {
	background: url(../images/jjq/login_12.jpg) no-repeat;
	margin-right: 18px;
}

.users{
    clear:both;
    width:625px;
    height:229px;
    background:url(../images/login_05.png) no-repeat 1px 13px;
}

.text_jjq{
    margin-left:56px;
    text-align:left;
    line-height:32px;
}

.text_jjq a{
	color:#AEAEAE;
    font-size:14px;
}

#jjq_login{
	width:100%;
	height:100%;
	border:0px;
	padding:0px;
	margin:0px;
}
.jjq_login{
	width: 532px;
	left: 49px;
	height: 183px;
	top: 32px;
	position: absolute;
}
#jjq_reg{
	width:100%;
	height:100%;
	border:0px;
	padding:0px;
	margin:0px;
}
.jjq_reg{
	/*width: 497px;*/
	/*left: 495px;*/
	/*height: 593px;*/
	/*top: 66px;*/
	/*width:100%;*/
	/*height:100%;*/
	/*top:0px;*/
	/*left:0px;*/
	position: absolute;
	z-index:90;
}
.regs_close{width:34px;height:34px;cursor:pointer;position:absolute;top:-17px;right:-17px; background:url(../images/register/close.png) no-repeat;}